### Method

# Foundry Operation set_title

#### Declaration [src]

    void
    foundry_operation_set_title (
      FoundryOperation* self,
      const char* title
    )

#### Description

No description available.

Sets property | `Foundry.Operation:title`

#### Parameters

`title`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.